{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <title>Login</title>
</head>
<body>
    
    <div class="container">
        <h2>Autenticación</h2>

        <form action="" method="POST">
            {% csrf_token %}
            <table class="table">
                {{ form.as_table }}
            </table>
            
            <input type="submit" value="Login" class="btn btn-success">
        </form>
        <br>
        
        <a href="{% url 'registro_usuario' %}" class="btn btn-info">Registro</a>
        
    </div>
</body>
</html>